(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     62894,       1410]
NotebookOptionsPosition[     58437,       1334]
NotebookOutlinePosition[     59226,       1361]
CellTagsIndexPosition[     59183,       1358]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Last checked 19 April, 2023",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851321730299733*^9, 3.851321747924562*^9}, 
   3.8513218075505953`*^9, {3.890897811719871*^9, 3.890897826726935*^9}},
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"ca2cc9e2-8ace-43a3-8d8f-d21d9d154f26"],

Cell["Chapter 1, Section 1.3, Figure 1.2", "Section",ExpressionUUID->"1c7f8b8e-96f6-424a-8bd9-49e7917d0508"],

Cell[TextData[{
 StyleBox["Define a function to calculate the radius of an ellipse of \
semi-major axis ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["a",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" and eccentricity ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" at an angular coordinate \[Theta] using the polar equation of an \
ellipse (to be derived in Sect.2.3):",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8513260037891607`*^9, 3.8513260079572067`*^9}},
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"91b6661d-3d39-45e1-a765-776d06db7f07"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", 
   RowBox[{"a_", ",", "e_", ",", "\[Theta]_"}], "]"}], ":=", 
  RowBox[{"a", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"e", "^", "2"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"e", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.890645588971567*^9, 3.89064558897465*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"2ad6f3dc-d7cf-4e92-bd98-c0d95560ffcb"],

Cell[TextData[{
 StyleBox["Now define a function that will draw an ellipse of semi-major axis \
",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["a",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" and eccentricity ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e ",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["using ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["Mathematica",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["'s ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["ParametricPlot", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[" command:",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b8653e50-34cc-48fc-b606-ff7e83cc82d1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ellipse", "[", 
   RowBox[{"a_", ",", "e_"}], "]"}], ":=", "\n", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "[", 
        RowBox[{"a", ",", "e", ",", "\[Theta]"}], "]"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", " ", 
      RowBox[{
       RowBox[{"r", "[", 
        RowBox[{"a", ",", "e", ",", "\[Theta]"}], "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"AspectRatio", "->", "Automatic"}], ",", 
    RowBox[{"Axes", "->", "None"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.89064561763491*^9, 3.890645637052857*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"6c128b45-95dc-4224-845f-b6b29c78d7da"],

Cell[TextData[{
 StyleBox["Draw an ellipse with ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["a=1", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[" and ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e=0.5", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"843eff16-0c29-4ff4-84c9-8d40d2cf0d6a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ell", "=", 
   RowBox[{"ellipse", "[", 
    RowBox[{"1", ",", "0.5"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.890645654547181*^9, 3.890645654550786*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"8afe4ee8-da19-4da3-a03d-a85013ecebd0"],

Cell[TextData[{
 "The foci of the ellipse are at ",
 StyleBox["(-1,0)", "Input"],
 " (the empty focus) and ",
 StyleBox["(0,0)", "Input"],
 " (the Sun) in the heliocentric polar coordinate system we are using.  \
Define a graphics object to be used to produce a large point at the filled \
focus and a + sign at the empty focus."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.85132565462212*^9, 3.851325672019903*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b55f985f-3ddb-441e-be68-e89fcd9d4b7f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"focus1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<+\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8906456748111677`*^9, 3.890645674814355*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"cab1e0ad-7738-43c1-957e-04e548e0d496"],

Cell[BoxData[
 RowBox[{
  RowBox[{"focus2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.1", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.890645693500362*^9, 3.8906456935035152`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"dd6d5cf2-426d-4f5d-9de7-3dc72488ace9"],

Cell[TextData[{
 "Place the planet on the ellipse at a position of, say, \[Theta]=57.78\
\[Degree] by finding the corresponding ",
 StyleBox["radius", "Input"],
 " and hence the cartesian coordinates ",
 StyleBox["x", "Input"],
 " and ",
 StyleBox["y", "Input"],
 "."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"7bd9c58e-72c6-4b3c-a598-7b7a7dd7821e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"radius", " ", "=", " ", 
  RowBox[{"r", "[", 
   RowBox[{"1", ",", " ", "0.5", ",", " ", 
    RowBox[{"57.78", "\[Degree]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8906457073560658`*^9, 3.890645707359281*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"cdac58eb-2248-47a8-a428-ad5503327afb"],

Cell[BoxData["0.5921430619704633`"], "Output",
 CellChangeTimes->{3.890645710356996*^9, 3.890645937358035*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"c4266d6e-10ef-4304-97ac-f5fd30220ec9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x", ",", "y"}], "}"}], "=", 
  RowBox[{"radius", "*", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"57.78", "\[Degree]"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"57.78", "\[Degree]"}], "]"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.890645722439618*^9, 3.890645722442636*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"6691bb2c-58c9-4b32-b27f-407c4a283f1c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.3157138760590734`", ",", "0.5009572379989253`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8906457232585917`*^9, 3.8906459373654547`*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"701de504-21de-4703-8d21-c2177341ebca"]
}, Open  ]],

Cell["\<\
Define graphics objects for the planet at this point and for the line joining \
the Sun and planet.\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"51940c49-48b1-414c-863b-4b3cba479296"],

Cell[BoxData[
 RowBox[{
  RowBox[{"planet", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.890645735431756*^9, 3.890645735434855*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"78d22a71-4291-4b98-aa56-d03c90270863"],

Cell[BoxData[
 RowBox[{
  RowBox[{"radial", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "}"}], "]"}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8906457479356537`*^9, 3.8906457479387827`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"c20f7bff-e46f-44ab-9250-ca2a5cf6d3ac"],

Cell["Show the ellipse, the foci, the planet and the radial line.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"2f5a7240-3ebd-48b3-86e8-613b1a852fa0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ell", ",", "focus1", ",", "focus2", ",", "planet", ",", "radial"}],
   "]"}]], "Input",
 CellChangeTimes->{{3.890645762192237*^9, 3.8906457621954517`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"50557288-3dba-4a56-bbf3-8ecfb0ce3059"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw123c8Vv8bP3BpUEifUKKQUVRKKe0upEiLaMhepZ2URJKMKJIt2ZK997zI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        "]]},
      Annotation[#, "Charting`Private`Tag$1877#1"]& ]}, {}}, 
   InsetBox["\<\"+\"\>", {-1, 0}], 
   {PointSize[0.1], PointBox[{0, 0}]}, 
   {PointSize[0.05], PointBox[{0.3157138760590734, 0.5009572379989253}]}, 
   LineBox[{{0, 0}, {0.3157138760590734, 0.5009572379989253}}]},
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{-1.4999996494055594`, 0.5}, {-0.8660249757809187, 
   0.8660248878196776}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8906457632897778`*^9, 3.8906459374130983`*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"90b73ce8-a5c5-469d-acd4-bfdf5a79ed4a"]
}, Open  ]],

Cell[TextData[{
 StyleBox["In order to illustrate Kepler's second law we define a function to \
solve Kepler's equation ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["M",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["=",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["-",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["Sin[",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["] in order to find the eccentric anomaly ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" for given values of the mean anomaly ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["M",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" and the eccentricity ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["(see Sect.2.4).  Note that we are taking ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["=", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["M ", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["as a first approximation in the ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["FindRoot", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[" command.", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"104d6eae-7b65-4110-b5f8-37127adf25e4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ksolve", "[", 
   RowBox[{"Ma_", ",", " ", "e_"}], "]"}], ":=", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Ea", " ", "-", " ", 
      RowBox[{"e", " ", 
       RowBox[{"Sin", "[", "Ea", "]"}]}]}], " ", "==", " ", "Ma"}], ",", " ", 
    
    RowBox[{"{", 
     RowBox[{"Ea", ",", "Ma"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.890645806848221*^9, 3.890645806851388*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"26ded202-d836-4f26-8c6a-7907fbf17217"],

Cell[TextData[{
 StyleBox["The mean anomaly is a quantity that is a linear function of time \
so we choose three equal intervals in ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["M", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" to illustrate Kepler's second law: (i) -0.2\[Rule]0.3, (ii) 2.4\
\[Rule]2.9 and (iii) 4.6\[Rule]5.1 radians.", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"711b52b5-6c47-4101-97b4-6a2f457693e1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mlist", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.2"}], ",", "0.3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2.4", ",", "2.9"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4.6", ",", "5.1"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.8906458176776247`*^9, 3.890645817680668*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"9925b8e4-551b-4bf7-8eaa-95b258b60bac"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.2`"}], ",", "0.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.4`", ",", "2.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.6`", ",", "5.1`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.890645818670837*^9, 3.890645937449061*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"9dfad45c-9916-4d9f-b2dc-eccd7a7430fb"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Now solve Kepler's equation to find the corresponding eccentric \
anomaly ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" for each of these values. (Note the use of the ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["RuleDelayed", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[" (", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[":>", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[") command.)", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"f072fee9-42fa-4aa3-9118-5bd23d791414"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Elist", "=", "\n", 
  RowBox[{"Mlist", " ", "/.", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"start_", ",", " ", "end_"}], "}"}], " ", ":>", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ea", " ", "/.", " ", 
       RowBox[{"ksolve", "[", 
        RowBox[{"start", ",", "0.5"}], "]"}]}], ",", " ", 
      RowBox[{"Ea", " ", "/.", " ", 
       RowBox[{"ksolve", "[", 
        RowBox[{"end", ",", "0.5"}], "]"}]}]}], "}"}]}]}]}]], "Input",
 CellChangeTimes->{{3.890645858254909*^9, 3.890645861760941*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"055de236-3347-48a2-9684-1bc52b9e023f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.39017524962497735`"}], ",", "0.5696822564439448`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.6402859393145715`", ",", "2.9802980636369094`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.17140008287085`", ",", "4.6029891004357255`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.890645864675852*^9, 3.890645937458433*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"feda445a-faf3-410d-a37a-74d75534edea"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Calculate the (", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["x,y", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[") coordinates of the points corresponding to each value of the \
eccentric anomaly using the equations ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["x", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["=Cos[", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["]-", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" and ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["y", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["=", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox["e", "2"]}]], TraditionalForm]],ExpressionUUID->
  "017d9905-7ca3-4b0a-bded-7d0d90d3f77f"],
 "Sin[",
 StyleBox["E",
  FontSlant->"Italic"],
 "]. "
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8513257469841623`*^9, 3.851325766984476*^9}, {
  3.8513258983233223`*^9, 3.851325904059082*^9}, {3.851325950447904*^9, 
  3.851325951738255*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"72c02a84-9bf8-4868-8458-a5f5dbe197b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"points", " ", "=", " ", 
  RowBox[{"Elist", " ", "/.", " ", "\n", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"start_", ",", " ", "end_"}], "}"}], " ", ":>", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "start", "]"}], "-", "0.5"}], ",", " ", 
        RowBox[{
         RowBox[{"Sqrt", "[", "0.75", "]"}], "*", 
         RowBox[{"Sin", "[", "start", "]"}]}]}], "}"}], ",", "\n", 
      "                   ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "end", "]"}], "-", "0.5"}], ",", "   ", 
        RowBox[{
         RowBox[{"Sqrt", "[", "0.75", "]"}], "*", 
         RowBox[{"Sin", "[", "end", "]"}]}]}], "}"}]}], "}"}]}]}]}]], "Input",\

 CellChangeTimes->{{3.890645879197378*^9, 3.8906458792016087`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"d6ba3467-06c8-4a16-9903-1fbd491cec5e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.4248424177773802`", ",", 
       RowBox[{"-", "0.3293931946925548`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3420723972659415`", ",", "0.4671033700607316`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.3769553406364867`"}], ",", "0.4161874552372495`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.487020204405488`"}], ",", "0.13908032596852596`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.014983926105995`"}], ",", 
       RowBox[{"-", "0.7423568325874972`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.609181788120744`"}], ",", 
       RowBox[{"-", "0.8608481299608356`"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.890645881191621*^9, 3.890645937488237*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"97260cb1-0673-461a-9e14-69d8b500c02b"]
}, Open  ]],

Cell[TextData[StyleBox["Create a graphics object with the lines drawn from \
the Sun to each of the six points along the ellipse.", "Text",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"8882e2ec-2750-4104-af92-5cc94b317956"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plines", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "#"}], "}"}], "]"}], "&"}], 
      ",", 
      RowBox[{"Flatten", "[", 
       RowBox[{"points", ",", "1"}], "]"}]}], "]"}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.89064590308572*^9, 3.890645903088833*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"e6268393-5092-4bbe-a508-1fe2d211a151"],

Cell[TextData[{
 StyleBox["Display the ellipse, the Sun and the three ranges of \[Theta] \
covered in equal time intervals (i.e. equal intervals of ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["M", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[").", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"fd8924d6-551c-478c-b2fd-e138be0b5fe8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ell", ",", "focus2", ",", "plines"}], "]"}]], "Input",
 CellChangeTimes->{{3.8906459165887737`*^9, 3.890645916591856*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"c06a0852-3d9a-4609-8efd-868103852da2"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw123c8Vv8bP3BpUEifUKKQUVRKKe0upEiLaMhepZ2URJKMKJIt2ZK997zI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        "]]},
      Annotation[#, "Charting`Private`Tag$1877#1"]& ]}, {}}, 
   {PointSize[0.1], PointBox[{0, 0}]}, {
    LineBox[{{0, 0}, {0.4248424177773802, -0.3293931946925548}}], 
    LineBox[{{0, 0}, {0.3420723972659415, 0.4671033700607316}}], 
    LineBox[{{0, 0}, {-1.3769553406364867`, 0.4161874552372495}}], 
    LineBox[{{0, 0}, {-1.487020204405488, 0.13908032596852596`}}], 
    LineBox[{{0, 0}, {-1.014983926105995, -0.7423568325874972}}], 
    LineBox[{{0, 0}, {-0.609181788120744, -0.8608481299608356}}]}},
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{-1.4999996494055594`, 0.5}, {-0.8660249757809187, 
   0.8660248878196776}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.890645917169161*^9, 3.890645940089549*^9}},
 CellLabel->"Out[16]=",ExpressionUUID->"33827317-6923-4c96-a279-a712eeabf8f4"]
}, Open  ]]
},
WindowToolbars->"MultipurposeBar",
CellGrouping->Manual,
WindowSize->{921, 634},
WindowMargins->{{233, Automatic}, {Automatic, 296}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{54, 54}, {72, 72}}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellLabel->True,
ShowCellTags->False,
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"8204a82b-79ce-403a-b38b-0b4607e0117b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 387, 8, 53, "Text",ExpressionUUID->"ca2cc9e2-8ace-43a3-8d8f-d21d9d154f26"],
Cell[948, 30, 108, 0, 67, "Section",ExpressionUUID->"1c7f8b8e-96f6-424a-8bd9-49e7917d0508"],
Cell[1059, 32, 820, 25, 72, "Text",ExpressionUUID->"91b6661d-3d39-45e1-a765-776d06db7f07"],
Cell[1882, 59, 505, 14, 30, "Input",ExpressionUUID->"2ad6f3dc-d7cf-4e92-bd98-c0d95560ffcb"],
Cell[2390, 75, 968, 35, 76, "Text",ExpressionUUID->"b8653e50-34cc-48fc-b606-ff7e83cc82d1"],
Cell[3361, 112, 863, 22, 52, "Input",ExpressionUUID->"6c128b45-95dc-4224-845f-b6b29c78d7da"],
Cell[4227, 136, 464, 16, 53, "Text",ExpressionUUID->"843eff16-0c29-4ff4-84c9-8d40d2cf0d6a"],
Cell[4694, 154, 275, 6, 30, "Input",ExpressionUUID->"8afe4ee8-da19-4da3-a03d-a85013ecebd0"],
Cell[4972, 162, 516, 12, 76, "Text",ExpressionUUID->"b55f985f-3ddb-441e-be68-e89fcd9d4b7f"],
Cell[5491, 176, 403, 11, 30, "Input",ExpressionUUID->"cab1e0ad-7738-43c1-957e-04e548e0d496"],
Cell[5897, 189, 443, 12, 30, "Input",ExpressionUUID->"dd6d5cf2-426d-4f5d-9de7-3dc72488ace9"],
Cell[6343, 203, 389, 12, 76, "Text",ExpressionUUID->"7bd9c58e-72c6-4b3c-a598-7b7a7dd7821e"],
Cell[CellGroupData[{
Cell[6757, 219, 316, 6, 30, "Input",ExpressionUUID->"cdac58eb-2248-47a8-a428-ad5503327afb"],
Cell[7076, 227, 188, 2, 34, "Output",ExpressionUUID->"c4266d6e-10ef-4304-97ac-f5fd30220ec9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7301, 234, 451, 12, 30, "Input",ExpressionUUID->"6691bb2c-58c9-4b32-b27f-407c4a283f1c"],
Cell[7755, 248, 258, 5, 34, "Output",ExpressionUUID->"701de504-21de-4703-8d21-c2177341ebca"]
}, Open  ]],
Cell[8028, 256, 233, 6, 53, "Text",ExpressionUUID->"51940c49-48b1-414c-863b-4b3cba479296"],
Cell[8264, 264, 442, 12, 30, "Input",ExpressionUUID->"78d22a71-4291-4b98-aa56-d03c90270863"],
Cell[8709, 278, 491, 14, 30, "Input",ExpressionUUID->"c20f7bff-e46f-44ab-9250-ca2a5cf6d3ac"],
Cell[9203, 294, 185, 3, 53, "Text",ExpressionUUID->"2f5a7240-3ebd-48b3-86e8-613b1a852fa0"],
Cell[CellGroupData[{
Cell[9413, 301, 282, 5, 30, "Input",ExpressionUUID->"50557288-3dba-4a56-bbf3-8ecfb0ce3059"],
Cell[9698, 308, 18415, 316, 329, "Output",ExpressionUUID->"90b73ce8-a5c5-469d-acd4-bfdf5a79ed4a"]
}, Open  ]],
Cell[28128, 627, 2228, 80, 99, "Text",ExpressionUUID->"104d6eae-7b65-4110-b5f8-37127adf25e4"],
Cell[30359, 709, 524, 14, 30, "Input",ExpressionUUID->"26ded202-d836-4f26-8c6a-7907fbf17217"],
Cell[30886, 725, 605, 16, 76, "Text",ExpressionUUID->"711b52b5-6c47-4101-97b4-6a2f457693e1"],
Cell[CellGroupData[{
Cell[31516, 745, 444, 12, 30, "Input",ExpressionUUID->"9925b8e4-551b-4bf7-8eaa-95b258b60bac"],
Cell[31963, 759, 412, 11, 34, "Output",ExpressionUUID->"9dfad45c-9916-4d9f-b2dc-eccd7a7430fb"]
}, Open  ]],
Cell[32390, 773, 849, 27, 76, "Text",ExpressionUUID->"f072fee9-42fa-4aa3-9118-5bd23d791414"],
Cell[CellGroupData[{
Cell[33264, 804, 619, 15, 52, "Input",ExpressionUUID->"055de236-3347-48a2-9684-1bc52b9e023f"],
Cell[33886, 821, 509, 13, 34, "Output",ExpressionUUID->"feda445a-faf3-410d-a37a-74d75534edea"]
}, Open  ]],
Cell[34410, 837, 1633, 56, 79, "Text",ExpressionUUID->"72c02a84-9bf8-4868-8458-a5f5dbe197b1"],
Cell[CellGroupData[{
Cell[36068, 897, 927, 25, 73, "Input",ExpressionUUID->"d6ba3467-06c8-4a16-9903-1fbd491cec5e"],
Cell[36998, 924, 1088, 33, 56, "Output",ExpressionUUID->"97260cb1-0673-461a-9e14-69d8b500c02b"]
}, Open  ]],
Cell[38101, 960, 311, 6, 53, "Text",ExpressionUUID->"8882e2ec-2750-4104-af92-5cc94b317956"],
Cell[38415, 968, 570, 17, 30, "Input",ExpressionUUID->"e6268393-5092-4bbe-a508-1fe2d211a151"],
Cell[38988, 987, 514, 15, 53, "Text",ExpressionUUID->"fd8924d6-551c-478c-b2fd-e138be0b5fe8"],
Cell[CellGroupData[{
Cell[39527, 1006, 249, 4, 30, "Input",ExpressionUUID->"c06a0852-3d9a-4609-8efd-868103852da2"],
Cell[39779, 1012, 18642, 319, 352, "Output",ExpressionUUID->"33827317-6923-4c96-a279-a712eeabf8f4"]
}, Open  ]]
}
]
*)

